.validationSelectPanel {
  margin-top: 28px !important;
}

.validationSelector {
  width: 15vw;
  min-width: 95px !important;
}

.validationForm {
  width: 100%;
  text-align: center;
}

.mat-input-element[type='date']::after {
  content: '' !important;
}

.chart-div {
  width: 40vw;
  min-width: 350px !important;
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
  justify-items: center;
}

.mat-chip-list-wrapper {
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 30px;
}

.chart-container {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  align-items: center;
}
